﻿	/* ---- Règles de base ---- */ 					
	html {					
		color: #383737;				
		font-family: 'Segoe UI', Arial, Verdana, sans-serif;				
		font-size: .9em;				
		-moz-background-image: url('../images/Mauritanie.png');				
		-webkit-background-image: url('../images/Mauritanie.png');				
		-o-background-image: url('../images/Mauritanie.png');				
		-ms-background-image: url('../images/Mauritanie.png');				
		-khtml-background-image: url('../images/Mauritanie.png');				
		background-image: url('../images/Mauritanie.png');				
		background-attachment: fixed;				
		background-repeat: no-repeat;				
		background-position: center top;				
		background-size: cover;				
	}					
	h1 {					
		color: #990000;				
		font-size: 2.5em;				
		font-family: 'Segoe UI Light', 'Segoe UI', sans-serif;				
		font-weight: 100;				
		text-transform: uppercase;				
		margin: 0 0 .5em;				
	}					
	h2 {					
		font-family: 'Segoe UI Light', 'Segoe UI', sans-serif;				
		font-size: 2em;				
		font-weight: 100;				
		font-variant: small-caps;				
		margin: 0;				
	}					
	a {					
		color:  inherit;				
	}					
						
	a[href$='.pdf']{					
			-moz-background-image: url('../img/pdf.svg');			
			-webkit-background-image: url('../img/pdf.svg');			
			-o-background-image: url('../img/pdf.svg');			
			-ms-background-image: url('../img/pdf.svg');			
			-khtml-background-image: url('../img/pdf.svg');			
		background-image: url('../img/pdf.svg');				
		background-size: contain;				
		background-repeat: no-repeat;				
		padding-left: 1.75em;				
	}					
	a[href$='.docx']{					
		background-image: url('../img/word.svg');				
		background-size: contain;				
		background-repeat: no-repeat;				
		padding-left: 1.75em;				
	}					
						
	a[href$='.jpg']{					
			-moz-background-image: url('../img/jpg.png');			
			-webkit-background-image: url('../img/jpg.png');			
			-o-background-image: url('../img/jpg.png');			
			-ms-background-image: url('../img/jpg.png');			
			-khtml-background-image: url('../img/jpg.png');			
		background-image: url('../img/jpg.png');				
		background-size: contain;				
		background-repeat: no-repeat;				
		padding-left: 1.75em;				
	}					
						
						
	nav a {					
		text-decoration: none;				
	}					
						
	table, th, td {					
	/*	border: 1px solid #444444; */				
	}					
						
	img, video, audio, figure, form {					
		max-width: 100%;				
	}					
					
	body {					
		margin: auto;				
		padding-bottom: 40px;				
	/*	max-width:1800px;*/
			max-width:100%;
		background-color: rgba(255,255,255,.7);				
	}					
						
	#entete {					
		position: relative;				
		/*height: 140px;*/				
		height:auto;				
	}					
	#entete nav {					
		position: absolute;				
		bottom: 0;				
		right: 0;				
	}
	
/*	#colGauche {					
		position: absolute;				
		width: 175px;				
	}
	
	#colDroite {					
		float: right;
		text-align: right;
		width: 175px;				
	}	
	#contenu {
		
		margin-right: 175px;	
		margin-left: 10px;			
	}
	
	#contenu_ar {					
		margin-left: 175px;	
		margin-right: 10px;	
		text-align: right;
	}	*/
	#pied {					
		position: fixed;				
		bottom: 0;				
		width: 100%;
	    height: 50px;	
		max-width: 1000px;				
		background-color: white;				
	}					
						
	#partenaires {					
	padding-top: 5px;					
	align : center;					
	text-align: center;					
	}					
	#nonDenombre {					
	background-color:  #F5F5DC ;						
	}							
						
	#encoursDenombrement {						
	background-color: #FFD700 ;						
	}						
						
	#encoursModification {						
	background-color: #ADD8E6 ;						 
	}						
						
	#denombre {						
	background-color:#90EE90;						  
	}							
						
	#enumere {						
	background-color: #FA8072;						
	}							
						
	#doublon {						
	background-color: #EE82EE;						 
	}							
						
	#parcellevide {						
	background-color: #808080;						 
	}							
																	
	/* ----- entete  ----- */					
	header {					
		background-color: #cccccc;				
		/*background-image: url('../img/Mauritanie.png'), linear-gradient(to bottom, #dddddd, #bbbbbb);*/				
		background-repeat: no-repeat;				
		background-position: right 28px top 28px, 0 0;				
		background-size: 56px, cover;				
		overflow: hidden;				
	}					
	header h1 {					
		margin-left: 40px;				
		margin-bottom: 0;				
	}					
										
	header h2 {					
		font-size: 1.5em;				
		margin-left: 40px;				
	}					
						
	header nav {					
		margin: 0 8px;				
	}					
						
	header nav a {					
		background-color: #eeeeee;				
		border-left: 1px solid #cccccc;				
		display: inline-block;				
		padding: .2em 1em;				
	}					
	header nav a:first-child {					
		border-left: none;				
		border-radius: 8px 0 0 0;				
	}					
	header nav a:last-child {					
		border-radius: 0 8px 0 0;				
	}					
	header nav a:hover {					
		background-color: #aaaaaa;				
	}					
						
						
	/* ----- NAB ----- */					
	 					
	#menu-deroulant, #menu-deroulant ul {					
	    padding: 0;					
	    margin: 0;					
	    list-style: none;					
	}					
	#menu-deroulant {					
	 					
	   background:black;					
	   color:white;					
	    					
	}					
	#menu-deroulant> li {					
	 					
	    display: inline-block;					
	    margin:0px 19px;					
	    padding:10px;					
	}					
	#menu-deroulant ul li {					
	     					
	    padding:10px;					
	    background:black;					
	    color:white;					
	     					
	}					
	#menu-deroulant a {					
	    text-decoration: none;					
	    color:white;					
	}					
	#menu-deroulant ul {					
	    position: absolute;					
	    text-align:left;					
	    margin:10px 0px 0px -14px ;					
	 					
	    display:none;					
	     					
	}					
	#menu-deroulant li:hover ul {					
	 					
	    display:block;					
	}					
	 					
	#menu-deroulant li:hover{					
	    background:gray;					
	     					
	}					
	/* ----- fable (class='fable') ----- */					
						
	/* ----- menu (class='menu') ----- */					
						
	.menu {					
		/* background-color: #fae352;		
		*/
		padding: 3px 0px 0px 0px;
		background-color: #f60002;
		border-radius: 15px 15px 15px 15px;			
	}					
						
	.menu a { 	
	
		display: block;				
		margin-left: 0px;
		color: #ffffff;
		text-transform: uppercase;
		font-size: 14px;
		padding: 9px 7px;
		border-radius: 10px;
		transition: .3s linear;
						
	/*	border-bottom: 1px solid #cccccc;*/				
		transition: background-color .4s;				
	}					
	.menu a:hover { 					
		color: #783021;				
		background-color: #eeeeee;	
		transform: scale(1.0);
	}					
						
						
	/* ----- tableau (class='mon-tableau') ----- */					
						
	.mon-tableau {					
		border-collapse: collapse;				
	}					
						
	.mon-tableau th, .mon-tableau td {					
		padding: .5em 1em;	
		vertical-align: middle;
	}					
	.mon-tableau td {					
		padding: .5em 1em;	
	}					
	.divaffich{
		background-color: #66CDAA;
	}
	.divrech{
		background-color:#d0bca4 ;
	}
	.divaction{
		background-color: #FF6F61;
	}

	.btnreaffect{
		background-color: #00758F;
		color:white;
		font-size: 13px;
	}	
	.btnimpliste{
		background-color: #00758F;
		color:white;
	}	
	.btnretir{
		background-color: #DC793E;
		color:white;
		font-size: 13px;
	}
	.btncand{
		background-color:#6B5876 ;
		color:white;
		font-size: 15px;
	}

	.btnpaie{
		background-color:#6B5876 ;
	}

	.btnarret{
		background-color:#CD5C5C ;
	}
	.btnsupp{
		background-color: #FF6347;
	}
	.btncontratar{
		background-color:#6B5876 ;
		font-size: 11px;
	}
	.btncontratfr{
		background-color: #4C6A92;
		font-size: 11px;
	}
	.btnimp{
		background-color: #B55A30;
	}
	.btncsv{
		background-color: #B55A30;
	}
	.btnfilt{
		background-color: #00A170;
	}
	.mon-tableau thead {					
		/*   background-color: #0088AA;	*/	
		background-color: greenyellow;
		font-size: 14px;
		background-image: linear-gradient(to bottom,#88B04B ,#88B04B );			
		/* background-image: linear-gradient(to bottom, #33aadd, #0088AA);	*/	
		color: #34568B ;				
	}					
	.mon-tableau tbody {					
	/*	border-bottom: 1px solid #999999;*/
	color: #283533;
		font-size: 14px;
	}
								
	.mon-tableau tbody tr:nth-child(odd) {					
			
		background-color: #eeeeee;	
						
	}					
	.mon-tableau tbody tr:nth-child(even) {					
		background-color: #cccccc;				
						
	}					
	.mon-tableau tbody td {					
		border: 1px solid #999999;				
		border-style: none solid;				
	}					
	
	.tabrech thead {					
		/*   background-color: #0088AA;	*/	
		/* background-color: greenyellow;*/
		font-size: 14px;
		background-image: linear-gradient(to bottom,#bfc83e , #bfc83e);	
		vertical-align:middle;		
		/* background-image: linear-gradient(to bottom, #33aadd, #0088AA);	*/	
		color:green ;				
	}					
	.tabrech tbody {					
	/*	border-bottom: 1px solid #999999; */
		color: green;
		font-size: 14px;
		vertical-align:middle;
	}			
	
	.tabact thead {					
		/*   background-color: #0088AA;	*/	
		background-color: #2F4F4F;
		font-size: 14px;
		background-image: linear-gradient(to bottom,#88B04B ,#88B04B );			
		/* background-image: linear-gradient(to bottom, #33aadd, #0088AA);	*/	
		color: #34568B ;				
	}					
	.tabact tbody {					
		border-bottom: 1px solid #999999;
		background-color: #F8F8FF;
		color: #2F4F4F;
		font-size: 14px;
	}

	.tabcand thead {					
		/*   background-color: #0088AA;	*/	
		background-color: #F8F8FF;
		font-size: 14px;
		background-image: linear-gradient(to bottom,#88B04B ,#88B04B );			
		/* background-image: linear-gradient(to bottom, #33aadd, #0088AA);	*/	
		color: #34568B ;				
	}					
	.tabcand tbody {					
		border-bottom: 1px solid #999999;
		background-color: #F8F8FF;
		color: #2F4F4F;
		font-size: 14px;
	}					

	#table-denombation.mon-tableau tbody td:last-child {					
		text-align: right;				
		background-color: rgba(255,255,0,.5);				
	}					
						
						
	/* ----- pied (address) ----- */					
						
	footer address {					
		padding: .5em 1em;				
		text-align: center;				
		font-style: normal;				
	}					
						
						
	/* ----- Présentation Adaptative ------ */					
						
	@media screen and (max-width: 720px) {					
						
		aside {				
			display: none;			
		}				
						
		#colGauche {				
			position: static;			
			width: auto;			
		}				
		#contenu {				
			margin-left: 0;			
		}				
		body {				
			padding-bottom: 0;			
		}				
		#pied {				
			position: static;			
		}				
						
	}					
	/* ------- DIAB ---------*/					
	.mymenu, .mymenu ul {					
	    padding: 0;					
	    margin: 0;					
	    list-style: none;					
	}
	.sous-menu	{					
		/* on centre le menu dans la page */					
			color: yellow;					
			/*background-color:yellow;	*/						
		}	
		.sous-menu 	 a:hover {									
				color: red;
				background-color:greenyellow;					
			}	
			.sous-menu 	 a {									
				color: green;								
			}							
	.mymenu {					
	/* on centre le menu dans la page */					
	    text-align: right;					
		border-bottom:3px solid white;				
		line-height:28px;				
		margin-right:8px;				
		/*float:right;*/				
	}					
	.mymenu li {					
	/* on place les liens du menu horizontalement */					
	    display: inline-block;					
		border-left:4px solid green;				
	}					
						
	.mymenu ul li {					
	/* on enlève ce comportement pour les liens du sous menu */					
	    display: inherit;					
		border-left:4px solid red;				
	}					
	.mymenu a {					
	    text-decoration: none;					
	    display: block;					
		color:#000;				
	}					
	.mymenu a {					
		background-color: #eeeeee;				
		border-left: 1px solid #cccccc;				
		display: inline-block;				
		padding: .2em 1em;				
	}					
	.mymenu a:hover {					
		background-color: #aaaaaa;				
	}					
	.mymenu ul {					
	    position: absolute;					
	/* on cache les sous menus complètement sur la gauche */					
	    left: -999em;					
	    text-align: left;					
	    z-index: 1000;					
	}					
	.mymenu li:hover ul {					
	/* Au survol des li du menu on replace les sous menus */					
	    left: auto;					
	}					